<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'mn', version '3.11'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Дээр';
$string['actions'] = 'Үйлдлүүд';
$string['appliesto'] = 'Хамаарна';
$string['backdrop'] = 'Чимэглэлтэй харуулах';
$string['backdrop_help'] = 'Хуудасны зааж буй хэсгийг тодруулахын тулд чимэглэл ашиглаж болно.

Тайлбар: Чимэглэл нь удирдлагын мөр гэх мэт хуудасны зарим хэсэгт тохирохгүй.';
$string['below'] = 'Доор';
$string['block'] = 'Блок';
$string['block_named'] = 'Блокийн нэр \'{$a}\'';
$string['cachedef_stepdata'] = 'Аяллын алхмын жагсаалт';
$string['cachedef_tourdata'] = 'Хуудас бүрд гаргах идэвхтэй аяллын мэдээллийн жагсаалт';
$string['confirmstepremovalquestion'] = 'Та энэ алхмыг устгахдаа итгэлтэй байна уу?';
$string['confirmstepremovaltitle'] = 'Алхам устгахыг баталгаажуулах';
$string['confirmtourremovalquestion'] = 'Энэ аяллыг устгахдаа итгэлтэй байна уу?';
$string['confirmtourremovaltitle'] = 'Аялал устгахыг баталгаажуулах';
$string['content'] = 'Агуулга';
$string['content_heading'] = 'Агуулга';
$string['cssselector'] = 'CSS  селектор';
$string['defaultvalue'] = 'Өгөгдмөл утга ({$a})';
$string['delay'] = 'Алхмыг харуулахын өмнө түр саатах';
$string['delay_help'] = 'Аяллын алхмыг харуулахаас өмнө "саатал" нэмэхээр зохицуулж болно. Түр саатах хугацаа нь миллисекундээр илэрхийлэгдэнэ.';
$string['description'] = 'Тайлбар';
$string['done'] = 'Дууслаа';
$string['duplicatetour'] = 'Аяллыг хувилах';
$string['duplicatetour_name'] = '{$a} (хуулбар)';
$string['editstep'] = '"{$a}" -ийг засварлаж байна.';
$string['enabled'] = 'Идэвхжүүлсэн';
$string['endtour'] = 'Аялал дуусгах';
$string['event_step_shown'] = 'Алхмыг харуулсан';
$string['event_tour_ended'] = 'Аялал дууссан';
$string['event_tour_reset'] = 'Аяллыг хуучин хэлбэрт нь оруулах';
$string['event_tour_started'] = 'Аялал эхэлсэн';
$string['exporttour'] = 'Аяллыг татаж авах';
$string['filter_accessdate'] = 'Хандах огноо';
$string['filter_accessdate_enabled'] = 'Хандах огноогоор шүүхийг идэвхжүүлэх';
$string['filter_accessdate_enabled_help'] = 'Аяллыг зөвхөн шинэ хэрэглэгчид эсвэл саяхан сайтад нэвтэрсэн хэрэглэгчдэд үзүүлээрэй.';
$string['filter_category'] = 'Ангилал';
$string['filter_category_help'] = 'Сонгосон ангиллын хичээлтэй холбоотой хуудсан дээр аяллыг харуулах.';
$string['filter_course'] = 'Хичээлүүд';
$string['filter_course_help'] = 'Сонгосон хичээлтэй холбоотой хуудсан дээр аяллыг харуулах';
$string['filter_courseformat'] = 'Хичээлийн загвар';
$string['filter_courseformat_help'] = 'Сонгосон хичээлийн форматыг ашиглан хичээлтэй холбоотой хуудсан дээр аяллыг харуулах.';
$string['filter_cssselector'] = '0CSS селектор';
$string['filter_cssselector_help'] = 'Хуудас дээр заасан CSS селектор олдсон үед л аяллыг харуулах.';
$string['filter_date_account_creation'] = 'Хэрэглэгчийн бүртгэл үүсгэсэн огноо';
$string['filter_date_first_login'] = 'Хэрэглэгчийн анхны хандалтын огноо';
$string['filter_date_last_login'] = 'Хэрэглэгчийн сүүлийн хандалтын огноо';
$string['filter_header'] = 'Аяллын шүүлтүүрүүд';
$string['filter_help'] = 'Аяллыг харуулах нөхцөлийг сонгоно уу. Аяллыг хэрэглэгчдэд үзүүлэхийн тулд бүх шүүлтүүр таарч байх ёстой.';
$string['filter_role'] = 'Үүрэг';
$string['filter_role_help'] = 'Аяллыг тухайн аяллыг харуулсан агуулга дахь сонгосон үүрэг бүхий хэрэглэгчдэд хязгаарлаж болно. Жишээлбэл, хэрэв хэрэглэгчид хичээлд оюутны үүрэгтэй оролцдог бол "Хяналтын самбарын аялал" оюутан үүрэгтэй хэрэглэгчдэд харагдахгүй. Хяналтын самбарын аяллыг зөвхөн системийн үүрэг бүхий хэрэглэгчдэд харагдахаар тохируулж болно.';
$string['filter_theme'] = 'Загвар';
$string['filter_theme_help'] = 'Хэрэглэгч сонгосон загваруудын аль нэгийг ашиглаж байх үед аяллыг харуул.';
$string['importtour'] = 'Аялал импортлох';
$string['left'] = 'Зүүн';
$string['modifyshippedtourwarning'] = 'Энэ бол Moodle-ээр илгээсэн хэрэглэгчийн аялал юм. Таны хийсэн аливаа өөрчлөлтийг дараа удаагийн сайт шинэчлэлт хийх үед хүчингүй болгож болно.';
$string['movestepdown'] = 'Нэг алхам доошлох';
$string['movestepup'] = 'Нэг алхам дээшлэх';
$string['movetourdown'] = 'Аяллыг доош нь зөөх';
$string['movetourup'] = 'Аяллыг дээш нь зөөх';
$string['name'] = 'Нэр';
$string['newstep'] = 'Шинэ алхам';
$string['newtour'] = 'Шинэ аялал үүсгэх';
$string['next'] = 'Дараагийн';
$string['nextstep'] = 'Дараагийн';
$string['options_heading'] = 'Тохиргоо';
$string['orphan'] = 'Зорилго олдохгүй бол харуулах';
$string['orphan_help'] = 'Хуудсанд зорилго олдохгүй бол алхмыг харуулах';
$string['pathmatch'] = 'URL хаяг тааруулахын тулд хэрэглэнэ үү';
$string['pathmatch_help'] = 'URL хаяг нь энэ утгатай таарч байгаа дурын хуудсан дээр аяллыг харуулах болно.

Та % тэмдэгтийг ямар нэгэн утгаар орлуулагч тэмдэг болгон ашиглаж болно.
Зарим жишээ утгаас:

* /my/% - Хяналтын самбарт тааруулах
* /course/view.php?id=2 - тодорхой хичээлд тааруулах
* /mod/forum/view.php% - форумын хэлэлцүүлгийн жагсаалттай тааруулах
* /user/profile.php% - хэрэглэгчийн бүртгэлийн хуудастай тааруулах

Хэрэв та сайтын нүүр хуудсанд аялал үзүүлэхийг хүсвэл "FRONTPAGE" утгыг ашиглаж болно.';
$string['pausetour'] = 'Түр зогсоох';
$string['placement'] = 'Байршил';
$string['placement_help'] = 'Алхам нь зорилтот хэсгийн дээр, доор, зүүн эсвэл баруун талд байрлаж болно. Гар утасны дэлгэцэнд хамгийн сайн тохирдог тул дээр эсвэл доор гэсэн сонголт хийхийг зөвлөж байна.

Хэрэв алхам нь заасан газар, тодорхой хуудсанд тохирохгүй бол автоматаар өөр газар байрлуулагдана.';
$string['pluginname'] = 'Аяллууд';
$string['previousstep'] = 'Өмнөх';
$string['privacy:metadata:preference:completed'] = 'Суралцагч хамгийн сүүлд аялал дуусгасан цаг';
$string['privacy:metadata:preference:requested'] = 'Суралцагч хамгийн сүүлд аялал хийх хүсэлт илгээсэн цаг.';
$string['privacy:request:preference:completed'] = 'Та хамгийн сүүлд "{$a->name}" аяллыг {$a->time} цагт дууссан гэж тэмдэглэсэн';
$string['privacy:request:preference:requested'] = 'Та хамгийн сүүлд {$a->time} цагт "{$a->name}" аялал хийх хүсэлт илгээсэн';
$string['reflex'] = 'Хулганаар дарж үргэлжүүлнэ';
$string['reflex_help'] = 'Зорилтот хэсэг дээр дарахад дараагийн хэсэгт шилжинэ.';
$string['resettouronpage'] = 'Энэ хуудсан дахь аяллыг ахин тохируулах';
$string['resumetour'] = 'Ахин эхлүүлэх';
$string['right'] = 'Баруун';
$string['select_block'] = 'Блок сонгох';
$string['selector_defaulttitle'] = 'Тайлбартай гарчиг оруулах';
$string['selectordisplayname'] = '\'{$a}\' -д тохирох CSS селектор';
$string['selecttype'] = 'Алхмын төрлийг сонгох';
$string['sharedtourslink'] = 'Танилцах аяллын сан';
$string['skip'] = 'Алгасах';
$string['target'] = 'Зорилго';
$string['target_block'] = 'Блок';
$string['target_heading'] = 'Зорилт';
$string['target_selector'] = 'Селектор';
$string['target_selector_targetvalue'] = 'CSS селектор';
$string['target_selector_targetvalue_help'] = 'CSS селектор нь хуудасны бараг бүх элементийг өөрчлөхөд ашиглагдаж болно. Тохирох селекторыг вэб хөтчийнхөө хөгжүүлэгч хэрэгслийг ашиглан хялбархан олох боломжтой.';
$string['target_unattached'] = 'Хуудасны дунд хэсэгт харуулах';
$string['targettype'] = 'Зорилтот хэсгийн төрөл';
$string['targettype_help'] = 'Алхам бүр нь хуудасны нэг хэсэг буюу зорилтот хэсэгтэй холбоотой байдаг. Зорилтот хэсгийн төрөл нь:

* Блок - заасан блокийн дэргэд алхмыг харуулах
* CSS селектор- CSS ашиглан зорилтот хэсгийг нарийн тодорхойлоход зориулагдсан
* Хуудасны дунд хэсэгт харуулах - хуудасны тодорхой хэсэгтэй холбогдох шаардлагагүй алхамд зориулагдсан';
$string['title'] = 'Гарчиг';
$string['title_help'] = 'Шаардлагатай бол алхмын гарчгийг олон хэлний таг (олон хэлний агуулгын шүүлтүүрт ашиглах) хавсаргасан энгийн бичвэр хэлбэрээр нэмж болно.

Эсвэл хэлний мөрийн ID-г загвар тодорхойлогч, бүрэлдэхүүн хэсэгт (таслалаас хойш хаалт эсвэл хоосон зайгүй) оруулж болно.';
$string['tour1_content_addingblocks'] = 'Хуудсандаа блок оруулах талаар сайтар бодож үзээрэй. Moodle программын гар утасны хувилбар дээр блокуудыг харуулдаггүй тул ерөнхий дүрмийн дагуу таны сайт ямар ч блокгүйгээр ажиллах эсэхийг шалгах нь илүү дээр.';
$string['tour1_content_blockregion'] = 'Энд блок байсаар л байна. "Boost" загварын өөр хэсэгт бүх удирдлага байгаа тул бид удирдлагын болон зохион байгуулалтын блокуудыг бүрэн устгахыг зөвлөж байна.';
$string['tour1_content_end'] = 'Энэ хүрээд аялал дуусаж байна. Доод хэсэгт байгаа холбоосыг ашиглан тохиргоо хийгээгүй тохиолдолд энэ нь дахин харагдахгүй. Админы хувьд та үүнтэй төстэй аялал үүсгэж болно!';
$string['tour1_content_navigation'] = 'Гол удирдлага одооноос эхлэн энэ удирдлагын мөрөөр дамжина. Сайтын хаана байгаагаас хамаарч агуулга шинэчлэгддэг. Үүнийг нуух эсвэл харуулахын тулд дээд талд байгаа товчийг ашиглана уу.';
$string['tour1_content_welcome'] = 'Boost загварт тавтай морилно уу. Хэрэв та өмнөх хувилбараас шинэчлэл хийсэн бол энэ загварын зарим зүйл арай өөр харагдаж магадгүй.';
$string['tour1_title_addingblocks'] = 'Блок нэмж байна';
$string['tour1_title_blockregion'] = 'Блокийн бүс';
$string['tour1_title_customisation'] = 'Шаардлагад нийцүүлсэн өөрчлөлт';
$string['tour1_title_end'] = 'Аяллын төгсгөл';
$string['tour1_title_navigation'] = 'Удирдлага';
$string['tour1_title_welcome'] = 'Тавтай морилно уу';
$string['tour2_content_addblock'] = 'Хэрэв та засварлах товчийг дарвал удирдлагын мөрнөөс блок нэмж болно. Гэсэн хэдий ч, хуудас руугаа блок оруулах талаар сайтар бодож үзээрэй. Moodle программын гар утасны хувилбар дээр блокуудыг харуулдаггүй тул таны сайт ямар ч блокгүйгээр ажиллах эсэхийг шалгах нь илүү дээр.';
$string['tour2_content_addingblocks'] = 'Та энэ товчийг ашиглан хуудсанд блок нэмж болно. Гэсэн хэдий ч, хуудас руугаа блок оруулах талаар сайтар бодож үзээрэй. Moodle программын гар утасны хувилбар дээр блокуудыг харуулдаггүй тул таны сайт ямар ч блокгүйгээр ажиллах эсэхийг шалгах нь илүү дээр.';
$string['tour2_content_customisation'] = 'Хичээлийн тохиргоог өөрчлөхийн тулд толгой хэсгийн буланд байрлах тохиргооны цэсийг ашиглана уу. Мөн үйл ажиллагаа бүрийн нүүр хуудсанд үүнтэй ижил төстэй тохиргооны цэс байдаг. Яг одоо засварлах товчийг дарж үзнэ үү.';
$string['tour2_content_end'] = 'Энэ хүрээд аялал дуусаж байна. Хөл хэсэгт байгаа холбоосыг ашиглан тохиргоо хийгээгүй тохиолдолд энэ нь дахин харагдахгүй. Хэрэв шаардлагатай бол энэ сайтад зориулсан аяллыг админ үүсгэж болно.';
$string['tour2_content_navigation'] = 'Удирдлага одооноос эхлэн энэ удирдлагын мөрөөр дамжина. Үүнийг нуух эсвэл харуулахын тулд дээд талд байгаа товчийг ашиглана уу. Мөн хичээлийн хэсэг бүрд холбогдох холбоос тэнд байрлана.';
$string['tour2_content_opendrawer'] = 'Удирдлагын мөрийг одоо нээж үзэх';
$string['tour2_content_participants'] = 'Суралцагчдыг эндээс харна уу. Энд мөн суралцагч нэмж, хасах боломжтой.';
$string['tour2_content_welcome'] = 'Boost загварт тавтай морилно уу. Хэрэв та өмнөх хувилбараас шинэчлэл хийсэн бол энэ загварын зарим зүйл арай өөр харагдаж магадгүй.';
$string['tour2_title_addblock'] = 'Блок нэмэх';
$string['tour2_title_addingblocks'] = 'Блок нэмж байна';
$string['tour2_title_customisation'] = 'Тохируулалт';
$string['tour2_title_end'] = 'Аяллын төгсгөл';
$string['tour2_title_navigation'] = 'Удирдлага';
$string['tour2_title_opendrawer'] = 'Удирдлагын мөрийг нээх';
$string['tour2_title_participants'] = 'Суралцагчид';
$string['tour2_title_welcome'] = 'Тавтай морилно уу';
$string['tour3_content_dashboard'] = 'Таны шинэ удирдах самбар нь чухал мэдээллүүдэд хялбар хандахад туслах олон боломжуудтай.';
$string['tour3_content_displayoptions'] = 'Хичээлийг хичээлийн нэр, хичээлийн богино нэр эсвэл сүүлийн хандалтын огноогоор ангилж болно.

Та мөн хичээлүүдээ жагсаалтаар, товч мэдээлэлтэй эсвэл "карт" хэлбэрээр харуулахаар сонгож болно.';
$string['tour3_content_overview'] = 'Хичээлийн танилцуулга блок нь таны бүртгүүлсэн бүх хичээлийг харуулдаг.

Та одоо сурч байгаа, эсвэл сурч дууссан, эсвэл ирээдүйд суралцах, эсвэл одтой байсан хичээлүүдээ харуулахаар сонгож болно.';
$string['tour3_content_recentcourses'] = 'Саяхан хандсан хичээл блок нь таны хамгийн сүүлд хандсан хичээлүүдийг харуулдаг бөгөөд энэ нь танд шууд буцаж орох боломж олгоно.';
$string['tour3_content_starring'] = 'Та хичээлээ онцлохын тулд одтой болгох эсвэл өөрт чухал биш хичээлээ нуух боломжтой.

Эдгээр үйлдлүүд нь зөвхөн танд харагдах хэсгийг л өөрчилдөг.

Та мөн хичээлүүдээ жагсаалтаар, товч мэдээлэлтэй эсвэл "карт" хэлбэрээр харуулахыг сонгож болно.';
$string['tour3_content_timeline'] = 'Цагийн хуваарь блок нь удахгүй болох чухал үйл явдлуудыг харуулдаг.

Та дараагийн долоо хоног, сар эсвэл ирээдүйд зохион байгуулагдах үйл ажиллагааг харуулахаар сонгож болно.

Мөн хугацаа хэтэрсэн үйл ажиллагааг ч харуулах боломжтой.';
$string['tour3_title_dashboard'] = 'Удирдах самбар';
$string['tour3_title_displayoptions'] = 'Дэлгэцэнд харуулах тохиргоо';
$string['tour3_title_overview'] = 'Хичээлийн танилцуулга';
$string['tour3_title_recentcourses'] = 'Саяхан хандсан хичээлүүд';
$string['tour3_title_starring'] = 'Хичээл нуух эсвэл одоор тэмдэглэх';
$string['tour3_title_timeline'] = 'Цагийн хуваарь блок';
$string['tour4_content_groupconvo'] = 'Хэрэв та бүлгийн зурвас тохиргоог идэвхжүүлсэн бүлгийн гишүүн бол бүлгийн харилцан яриаг энд харж болно.

Хичээлийн бүлгийн харилцан яриа нь таныг бүлгийн бусад хүмүүстэй хувийн, тохиромжтой газар харилцах боломж олгоно.';
$string['tour4_content_icon'] = 'Та энэ дүрсийг ашиглан дурын хуудаснаас өөрийн зурваст хандах боломжтой.

Хэрэв танд уншаагүй зурвас байгаа бол уншаагүй зурвасын тоог энд бас харуулах болно.

Зурвас агуулагчийг нээхийн тулд дүрс дээр дарж, аяллаа үргэлжлүүлнэ үү.';
$string['tour4_content_messaging'] = 'Зурвасын шинэ тохиргоо нь хичээл доторх бүлэгт зурвас бичих мөн хэн тан руу зурвас бичиж болохыг хянах зэрэг боломжуудтай.';
$string['tour4_content_settings'] = 'Та арааны дүрсийг дарж зурвасын тохиргоонд хандах боломжтой. Нууцлалын шинэ тохиргоо нь хэн тан руу зурвас бичихийг хязгаарлах боломж олгоно.';
$string['tour4_content_starred'] = 'Та тодорхой харилцан яриаг олоход хялбар болгохын тулд одоор тэмдэглэж болно.';
$string['tour4_title_groupconvo'] = 'Бүлгийн зурвас';
$string['tour4_title_icon'] = 'Зурвас илгээх';
$string['tour4_title_messaging'] = 'Шинэ зурвасын интерфэйс';
$string['tour4_title_settings'] = 'Зурвасын тохиргоо';
$string['tour4_title_starred'] = 'Одоор тэмдэглэсэн';
$string['tour_activityinfo_activity_student_content'] = 'Үйл ажиллагааны огноо болон үйл ажиллагааг дуусгахын тулд юу хийх хэрэгтэйг үйл ажиллагааны хуудсанд харуулав.';
$string['tour_activityinfo_activity_student_title'] = 'Шинэ: Үйл ажиллагааны мэдээлэл';
$string['tour_activityinfo_activity_teacher_content'] = 'Үйл ажиллагааны огноо, дуусгах нөхцөлийг суралцагчдад үйл ажиллагааны хуудас бүр дээр (мөн сонголтоор хичээлийн хуудсанд) харуулна.
Суралцагчдаас үйл ажиллагааг гүйцэтгэж дууссан гэж гараар тэмдэглэхийг шаарддаг үйл ажиллагаануудын хувьд үйл ажиллагааны хуудсан дээр \'Гүйцэтгэсэн гэж тэмдэглэх\' товч байрлана.';
$string['tour_activityinfo_activity_teacher_title'] = 'Шинэ: Үйл ажиллагааны мэдээлэл';
$string['tour_activityinfo_course_student_content'] = 'Үйл ажиллагааны огноо болон/эсвэл үйл ажиллагааг дуусгахын тулд юу хийх ёстойг хичээлийн хуудсанд харуулна.';
$string['tour_activityinfo_course_student_title'] = 'Шинэ: Үйл ажиллагааны мэдээлэл';
$string['tour_activityinfo_course_teacher_content'] = '"Дуусах нөхцөл харуулах" болон "Үйл ажиллагааны огноо харуулах" гэсэн шинэ тохиргоонууд нь хичээлийн хуудсанд оюутнуудад зориулсан үйл ажиллагааны дуусах нөхцөл (хэрэв зааж өгсөн бол) болон/эсвэл огноог харуулах эсэхийг сонгох боломжийг танд олгоно.';
$string['tour_activityinfo_course_teacher_title'] = 'Шинэ: Үйл ажиллагааны мэдээлэл';
$string['tour_final_step_content'] = 'Энэ бол таны аяллын төгсгөл хэсэг. Та доод хэсэгт байгаа холбоосыг ашиглан тохируулахгүй бол дахин харагдахгүй.';
$string['tour_final_step_title'] = 'Аяллын төгсгөл';
$string['tour_resetforall'] = 'Аяллын төлөв шинэчлэгдлээ. Энэ аяллыг дахин бүх суралцагчдад харуулах боломжтой болсон.';
$string['tourconfig'] = 'Импортлох аяллын тохиргооны файл';
$string['tourisenabled'] = 'Аяллыг идэвхжүүлсэн';
$string['tourlist_explanation'] = 'Та хүссэнээрээ хэдэн ч аялал үүсгэж, Moodle-ийн өөр өөр хэсгүүдэд ашиглах боломжтой. Гэхдээ нэг хуудсанд зөвхөн нэг аялал үүсгэнэ.';
$string['tours'] = 'Аяллууд';
$string['usertours'] = 'Хэрэглэгчийн аяллууд';
$string['usertours:managetours'] = 'Аялал үүсгэх, засварлах, устгах';
$string['viewtour_edit'] = 'Та <a href="{$a->editlink}">аяллын өгөгдмөл утгыг засаж</a>, аяллыг бүх хэрэглэгчдэд <a href="{$a->resetlink}"> дахин үзүүлэх </a> боломжтой.';
$string['viewtour_info'] = 'Энэ бол \'{$a->tourname}\' аялал. Энэ нь \'{$a->path}\' замд хамаарна.';
